#preview {
  display:none;
}
#preview-overlay {
  background-color:#000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 1350px;
  /* for IE6 */
  position: expression('absolute');
  top: expression(documentElement.scrollTop + 0 + 'px');
  left: expression(documentElement.scrollLeft + 0 + 'px');
}
#preview-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}
#preview-box a img {
  border: none;
}
#preview-image-box {
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  padding:5px 0;
}
#preview-image {
  zoom: normal;
	margin-left:7px;
}
#preview-image-loading {
  position: relative;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
  background-color: #fff;
}
.preview-info {
  font-size:11px;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.2;
  overflow: auto;
  width: 100%;
}
.preview-detail {
  text-align: left;
  padding:5px 0;
}
.preview-title {
  color:#333;
  padding-left: 6px;
}
.preview-navigation {
  width: 100%;
  font-size:12px;
  margin: 0 auto;
}
.preview-navigation-prev {
  width: 25px;
  line-height:1.2;
  padding-left: 6px;
}
.preview-navigation-prev a {
  color: #333;
}
.preview-navigation-next {
  width: 25px;
  line-height:1.2;
  padding-right: 6px;
}
.preview-navigation-next a {
  color: #333;
}
.preview-navigation-close {
  line-height:1.2;
  text-align:center;
}
.preview-navigation-close a {
  color: #333;
}